using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class BeamScript : MonoBehaviour {

    public GameObject beams;

    public void BeamOff()
    {
        beams.SetActive(false);
    }
}
